/* CSS Document */

*{margin:0;padding:0;border:0;}
body {
 font-family: arial, ËÎÌå, serif;font-size:12px;
}
#nav {
 list-style-type: none;
}
#nav a {
 display: block; width: 86px; text-align:center;
} 
#nav ul a:hover  {
 color:#FFF;text-decoration:none;font-weight:bold;
 width:88px!important; width: 91px;
}
#nav li {
 float: left; width: 91px; 
}
#nav li a:hover{

}
#nav li ul {
 line-height: 27px;  list-style-type: none;text-align:left;
 left: -999em; width: 91px; position: absolute;
}
#nav li ul li{
 float: left; width:100px;
 background: #F3F3F3;
}
#nav li ul a{
 display: block; width: 91px;text-align:left;padding-left:10px;
}
#nav li ul a:link  {
 color:#666; text-decoration:none;
}
#nav li ul a:visited  {
 color:#666;text-decoration:none;
}
#nav li ul a:hover  {
 color:#F3F3F3;text-decoration:none;font-weight:normal;
 background:#4BB3FF;
}
#nav li:hover ul {
 left: auto;
}
#nav li.sfhover ul {
 left: auto;
}
#content {
 clear: 
}
